namespace State.GameStateMachine
{
    public class PlayLevel : GameState
    {
        public override void OnEnter(StateMachine machine)
        {
            base.OnEnter(machine);
        }

        public override void OnExit()
        {
            
        }

        public override void Update()
        {
            
        }
    }
}